
/* ページ既存スタイルの影響打ち消し用 */
.item_spec_container {
  overflow: hidden;
}

.item_detail_title_relation {
  float: none !important;
  overflow: hidden;
}

.item_detail_relation {
  overflow: hidden;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/* detail_main */
.detail_main {
  visibility: visible;
}

.detail_main_list_item,
.detail_thumbs_list_item {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.detail_main_list,
.detail_main_list_item {
  height: 100%;
  min-height: 375px;
}

/* detail_thumbs */
.detail_thumbs_list {
  min-height: 50px;
  box-sizing: border-box;
  padding: 10px 0;
}

.detail_thumbs_list_item.swiper-slide {
  min-height: 50px;
}

.detail_thumbs_list_item.swiper-slide-thumb-active {
  border: 1px solid #001489;
}

/* item_cart_pattern */
.item_cart_pattern.swiper-container {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-top: 20px;
  padding-left: 2px;
  padding-bottom: 4px;
  padding-top: 3px;
}

/* pattern_list */
.pattern_list {
  width: 100%;
}

.pattern_list_item {
    box-shadow: none;
    display: flex;
    flex-direction: column;
    padding: 8px;
    border: 1px solid #E4E4E4;
    border-radius: 3px;
}
.pattern_list_caption {
  color: #000000;
  font-size: 12px !important;
  line-height: 1.2 !important;
  margin-top: 5px;
  font-weight: normal !important;
  text-align: left !important;
}

.pattern_list_value {
  font-size: 12px;
}

.pattern_list_value_cart {
  margin-top: 5px;
}

.pattern_list_value_product {
  color: #000000;
  margin-top: 14px;
  font-size: 14px !important;
  text-align: left !important;
}

.pattern_list_value span {
  font-size: 10px;
}

.pattern_list_img {
  margin-bottom: 6px;
  text-align: center;
}

.pattern_list_img_item {
  width: 100%;
}

.pattern_list_button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.pattern_list_button_item {
  margin-top: 10px;
}

.pattern_list_button_item {
  background-color: #FFFFFF;
  border: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #000000;
  font-size: 11px;
  padding-top: 2px;
  padding-bottom: 2px;
  position: relative;
  text-align: center;
  line-height: 1.3;
  padding: 6px;
  width: 100%;
}

.pattern_list_button_item:hover {
  cursor: pointer;
  opacity: 0.8;
}

.pattern_list_button_item_cart {
  background-color: #001489;
  border-radius: 3px !important;
  color: #FFFFFF;
  line-height: 2;
}

.pattern_list_button_no_stock {
  background-color: #707070;
  border-radius: 3px;
  color: #FFFFFF;
  line-height: 2;
}

/* common */
figure {
  margin: 0;
  padding: 0;
}

.item_cart_pattern.adjustSwiper {
  margin-right: 20px;
  overflow: visible;
}
@media screen and (max-width: 979px){
.add_item_button_wrapper {
width: 100%;
}
.add_item_button {
padding: 0;
    border: 0;
    background: transparent;
    width: 100%;

}
}
@media screen and ( min-width : 1080px ){

  .pattern_list_button {
    bottom: 19px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding: 0 53px 0 0;
    position: absolute;
  }

  .pattern_list_button_item {
    letter-spacing: 2px;
    line-height: 1.35;
    padding: 7px;
    width: 350px;
  }

  .pattern_list_button_item::before {
    height: 20px;
    width: 20px;
  }

  .pattern_list_item {
    padding: 15px;
  }
}
